[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Dependancies of junk in /usr/local/

Hi everybody,

I've got a couple of useful programs installed in /usr/local/ on my 
Woody system, and they depend on some junk in oldlibs to run.  For 
example, Wordperfect 8 needs xlib6 and xpm4.7.  Is there any way to 
tell apt/dpkg that I have things that depend on these, so that I'll get 
a warning if I try to uninstall them?  I always have to be very careful 
while I'm using orphaner not to break my local stuff.

I looked at virtual packages, but it seems that they are for groups of 
similar things. (eg apache/boa/thttpd are all web servers).

I'm not subbed to this list, so please cc me directly.


Reply to: